tap-plugins 0.7.1-2fakesync1 source package in Ubuntu

Changelog

tap-plugins (0.7.1-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

tap-plugins (0.7.1-2) unstable; urgency=low

  * Team upload.
  * Set pkg format to 3.0 (quilt).
  * Ease building with gbp.
  * Add gbp configuration file.
  * Update debian/copyright to comply with DEP-5 svn.174.
  * Remove myself from the Uploaders field.
  * Bump Standards.
 -- Mahyuddin Susanto <email address hidden>   Mon, 09 Jan 2012 03:53:00 +0700

Upload details

Uploaded by:
Mahyuddin Susanto on 2012-01-08
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-08 universe sound

Downloads

File Size SHA-256 Checksum
tap-plugins_0.7.1.orig.tar.gz 71.0 KiB 466294fb8b252b6a4da4f6d44d36ef7eb11ebe2e85a1d78aca5ab9613d1d5a28
tap-plugins_0.7.1-2fakesync1.debian.tar.gz 2.9 KiB 298f5d1be8f9f3338c7e2890009238b019b49d59e2adf536885f75e77740d0ec
tap-plugins_0.7.1-2fakesync1.dsc 2.1 KiB cfd20d2a109b258b9ac7437ac73ba7b2d49bcfe93c019249e5020bd52f6a8755

View changes file

Binary packages built by this source

tap-plugins: No summary available for tap-plugins in ubuntu quantal.

No description available for tap-plugins in ubuntu quantal.